﻿@charset "UTF-8";
body {
	overflow-x: hidden;
	overflow-y: auto;background-color: #f5f7fa;
    margin: 0;
}
body, p, form, textarea, h1, h2, h3, h4, h5, dl, dd {
	margin: 0px;
}
input, button, ul, ol {
	margin: 0px;
	padding: 0px;
}
body, input, button, form {
	font-size: 16px;
	line-height: 28px;
	font-family: "microsoft yahei", "宋体", "Arial";
	color: #333;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 14px;
	font-weight: normal;
}
ul, ol, li {
	list-style: none;
}
input {
	background: none;
	border: 0 none;
}
a,a:visited,a:hover{text-decoration: none;}

.contraner{background: #fff;
    overflow: hidden;
    color: #333;
    padding-bottom: 36px; margin: 60px auto; max-width: 640px;box-shadow: 0 0 4px 0 #b2b2b2;background: #fff; padding: 20px;}
.jmform h3{height: 25px;
    line-height: 25px;
    font-size: 18px;
    font-family: PingFangSC-Medium;
    font-weight: 600;
    color: #353535;
    margin: 20px 0 40px; text-align: center;}
.jmform .layui-form-label{ width: 100%; text-align: left;}
.jmform .layui-input-block{    width: 90%;
    margin-left: 20px;}
.jmform .layui-form-select .layui-edge{ margin-top: 15px;}
.jmform .erweima{ margin-top: 15px;text-align: center;}
.jmform .erweima img{ margin-top: 15px; width: 250px;}
.jmform .erweima span{width: 100%; line-height: 30px;float: left; margin-bottom: 10px;}
.jmform .layui-btn{ background: #D9262A;width: 100%;}
.jmform font{ color: #D9262A;}
.jmform .layui-form .layui-form-item .layui-form-select dl dd.layui-this {
    background: #D9262A;
}
.layer_notice {
}
    .layer_notice .tishiicon {
        width: 100%;
        margin: 30px auto 10px;
        float: left;
        text-align: center;
        font-size: 60px;
        color: #5fb878;
}
    .layer_notice .tishiinfo h3 {
        font-size: 25px;
    }
        .layer_notice .tishiinfo {
            width: 100%;
            float: left;
            line-height: 40px;
            font-size: 18px;
            text-align: center;
        }